WordPress.org

Forums

MailChimp Widget
WP 3.6 compatibility (1 post)

  1. luke
    Member
    Posted 2 years ago #

    Hi,
    is this plugin compatible with WP 3.6? Is anybody using it with this wp version?

    Thanks,
    Luke

    http://wordpress.org/plugins/mailchimp-widget/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • MailChimp Widget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.